CVE-2009-4002

Metadata

CVE-2009-4002
9.3
securitytracker.com, adobe.com, securityfocus.com, securityfocus.com, vupen.com, exchange.xforce.ibmcloud.com
2010-01-21
2017-09-21 21:09

Description

Heap-based buffer overflow in Adobe Shockwave Player before 11.5.6.606 allows remote attackers to execute arbitrary code via a crafted 3D model in a Shockwave file.

Related Vulnerabilities